@font-face {
  font-family: '';
  src: url('../fonts/Avenir/4cb16859-16ca-4342-b89c-292dc83266af.woff2') format('woff2'), url('../fonts/Avenir/4cb16859-16ca-4342-b89c-292dc83266af.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Avenir-Heavy';
  src: url('../fonts/Avenir/AvenirLTW01-85Heavy.woff2') format('woff2'), url('../fonts/Avenir/AvenirLTW01-85Heavy.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: '';
  src: url('../fonts/Avenir/731dd4d3-64da-427d-ba61-01575b3cf3f7.woff2') format('woff2'), url('../fonts/Avenir/731dd4d3-64da-427d-ba61-01575b3cf3f7.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Avenir';
  src: url('../fonts/Avenir/AvenirLTW01-55Roman.woff2') format('woff2'), url('../fonts/Avenir/AvenirLTW01-55Roman.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Avenir';
  src: url('../fonts/Avenir/AvenirLTW01-55Roman.woff2') format('woff2'), url('../fonts/Avenir/AvenirLTW01-55Roman.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Avenir-Heavy';
  src: url('../fonts/Avenir/AvenirLTW01-85Heavy.woff2') format('woff2'), url('../fonts/Avenir/AvenirLTW01-85Heavy.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
